import { default as Select } from './Select.vue';
import { default as attr } from './attr';
declare namespace _default {
    export let name: string;
    export let icon: string;
    export let type: string;
    export { Select as component };
    export let order: number;
    export namespace initialValues {
        let label: string;
        let component: string;
        namespace props {
            let mode: string;
            let options: {
                label: string;
                value: string;
            }[];
            let placeholder: string;
            let labelKey: string;
            let valueKey: string;
        }
    }
    export { attr };
}
export default _default;
