import { default as Upload } from './Upload.vue';
import { default as attr } from './attr';
declare namespace _default {
    export let name: string;
    export { Upload as component };
    export let icon: string;
    export let type: string;
    export let order: number;
    export { attr };
    export namespace initialValues {
        let label: string;
        let component: string;
        namespace props {
            let uploadKey: string;
            let action: string;
            let size: number;
            let buttonText: string;
            let limit: number;
            let showFileList: boolean;
        }
    }
}
export default _default;
