import { formItemType, changeItemType } from '../config/commonType';

type FormItemProps = {
    label?: string;
    name: string;
    component: string;
    required?: boolean;
    props?: object;
    initialValue?: any;
    help?: string;
    children?: formItemType[];
    hidden?: boolean | string;
    hideLabel?: boolean;
    designKey?: string;
    rules?: any[];
    class?: any;
    style?: any;
    design?: boolean;
    change?: changeItemType[];
    seatSize?: number;
    bindField?: string;
    bindFieldCode?: string;
    areaCode?: string;
    areaName?: string;
};
declare const _default: import('vue').DefineComponent<__VLS_TypePropsToRuntimeProps<FormItemProps>, {}, unknown, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<import('vue').ExtractPropTypes<__VLS_TypePropsToRuntimeProps<FormItemProps>>>, {}, {}>;
export default _default;
type __VLS_NonUndefinedable<T> = T extends undefined ? never : T;
type __VLS_TypePropsToRuntimeProps<T> = {
    [K in keyof T]-?: {} extends Pick<T, K> ? {
        type: import('vue').PropType<__VLS_NonUndefinedable<T[K]>>;
    } : {
        type: import('vue').PropType<T[K]>;
        required: true;
    };
};
