import { anyObject, schemaType } from '../config/commonType';

declare const _default: __VLS_WithTemplateSlots<import('vue').DefineComponent<__VLS_TypePropsToRuntimeProps<Readonly<{
    modelValue?: anyObject | undefined;
    schema: schemaType;
    schemaContext?: anyObject | undefined;
    design?: boolean | undefined;
    footer?: boolean | undefined;
}>>, {
    submit: () => Promise<{}>;
    validate: () => import('element-plus').FormValidationResult | undefined;
    getFormValues: () => {};
    setFormValues: (values: anyObject) => void;
    resetFields: (names: string[]) => void;
    context: import('vue').ComputedRef<{
        $values: {};
        $selectData: {};
        $initialValues: {};
    }>;
}, unknown, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {
    "update:modelValue": (values: anyObject) => void;
    onChange: (values: anyObject) => void;
    onFinish: (values: anyObject) => void;
    onFinishFailed: (e: anyObject) => void;
}, string, import('vue').PublicProps, Readonly<import('vue').ExtractPropTypes<__VLS_TypePropsToRuntimeProps<Readonly<{
    modelValue?: anyObject | undefined;
    schema: schemaType;
    schemaContext?: anyObject | undefined;
    design?: boolean | undefined;
    footer?: boolean | undefined;
}>>>> & {
    "onUpdate:modelValue"?: ((values: anyObject) => any) | undefined;
    onOnChange?: ((values: anyObject) => any) | undefined;
    onOnFinish?: ((values: anyObject) => any) | undefined;
    onOnFinishFailed?: ((e: anyObject) => any) | undefined;
}, {}, {}>, {
    default?(_: {}): any;
}>;
export default _default;
type __VLS_NonUndefinedable<T> = T extends undefined ? never : T;
type __VLS_TypePropsToRuntimeProps<T> = {
    [K in keyof T]-?: {} extends Pick<T, K> ? {
        type: import('vue').PropType<__VLS_NonUndefinedable<T[K]>>;
    } : {
        type: import('vue').PropType<T[K]>;
        required: true;
    };
};
type __VLS_WithTemplateSlots<T, S> = T & {
    new (): {
        $slots: S;
    };
};
