declare const _default: ({
    component: string;
    props: {
        title: string;
        contentPosition: string;
        mode?: undefined;
        options?: undefined;
        optionType?: undefined;
        space?: undefined;
        newItemDefaults?: undefined;
    };
    designKey: string;
    name: string;
    style: {
        marginTop: string;
    };
    label?: undefined;
    hidden?: undefined;
    children?: undefined;
} | {
    label: string;
    component: string;
    name: string;
    designKey: string;
    props?: undefined;
    style?: undefined;
    hidden?: undefined;
    children?: undefined;
} | {
    label: string;
    component: string;
    name: string;
    props: {
        mode: string;
        options: {
            label: string;
            value: string;
        }[];
        optionType: string;
        space: number;
        title?: undefined;
        contentPosition?: undefined;
        newItemDefaults?: undefined;
    };
    designKey: string;
    style?: undefined;
    hidden?: undefined;
    children?: undefined;
} | {
    label: string;
    name: string;
    component: string;
    hidden: string;
    children: ({
        label: string;
        name: string;
        component: string;
        props: {
            placeholder: string;
        };
        designKey: string;
    } | {
        label: string;
        name: string;
        component: string;
        props: {
            placeholder?: undefined;
        };
        designKey: string;
    })[];
    designKey: string;
    props: {
        mode: string;
        newItemDefaults: string;
        title?: undefined;
        contentPosition?: undefined;
        options?: undefined;
        optionType?: undefined;
        space?: undefined;
    };
    style?: undefined;
} | {
    component: string;
    props: {
        title?: undefined;
        contentPosition?: undefined;
        mode?: undefined;
        options?: undefined;
        optionType?: undefined;
        space?: undefined;
        newItemDefaults?: undefined;
    };
    designKey: string;
    name: string;
    hidden: string;
    children: ({
        label: string;
        component: string;
        name: string;
        initialValue: string;
        designKey: string;
        props?: undefined;
        hidden?: undefined;
    } | {
        label: string;
        component: string;
        name: string;
        props: {
            mode: string;
            autoSelectedFirst: boolean;
            options: {
                label: string;
                value: string;
            }[];
        };
        designKey: string;
        initialValue?: undefined;
        hidden?: undefined;
    } | {
        label: string;
        component: string;
        name: string;
        hidden: string;
        initialValue: {};
        props: {
            mode: string;
            autoSelectedFirst?: undefined;
            options?: undefined;
        };
        designKey?: undefined;
    })[];
    style?: undefined;
    label?: undefined;
})[];
export default _default;
