declare const _default: ({
    label: string;
    component: string;
    name: string;
    props?: undefined;
    initialValue?: undefined;
    hidden?: undefined;
    help?: undefined;
} | {
    label: string;
    component: string;
    name: string;
    props: {
        mode: string;
        options: {
            label: string;
            value: string;
        }[];
    };
    initialValue: string;
    hidden?: undefined;
    help?: undefined;
} | {
    label: string;
    component: string;
    name: string;
    hidden: string;
    help: string;
    props?: undefined;
    initialValue?: undefined;
})[];
export default _default;
