import { default as Cascader } from './Cascader.vue';
import { default as attr } from './attr';
declare namespace _default {
    export let name: string;
    export let icon: string;
    export let type: string;
    export { Cascader as component };
    export { attr };
    export let order: number;
    export namespace initialValues {
        let label: string;
        let component: string;
        namespace props {
            let placeholder: string;
            let mode: string;
            let labelKey: string;
            let valueKey: string;
            let options: ({
                label: string;
                value: string;
                children: {
                    label: string;
                    value: string;
                }[];
            } | {
                label: string;
                value: string;
                children?: undefined;
            })[];
        }
    }
}
export default _default;
