import { default as Collapse } from './Collapse.vue';
declare namespace _default {
    export let name: string;
    export { Collapse as component };
    export let icon: string;
    export let type: string;
    export let order: number;
    export namespace initialValues {
        let component: string;
        let children: {
            title: string;
            name: string;
            children: never[];
        }[];
    }
    export let attr: ({
        label: string;
        component: string;
        name: string;
        children?: undefined;
        props?: undefined;
        designKey?: undefined;
    } | {
        label: string;
        component: string;
        children: ({
            label: string;
            component: string;
            props: {
                placeholder: string;
            };
            designKey: string;
            name: string;
        } | {
            label: string;
            component: string;
            designKey: string;
            name: string;
            props?: undefined;
        })[];
        props: {
            mode: string;
            title: string;
            newItemDefaults: string;
        };
        designKey: string;
        name: string;
    })[];
}
export default _default;
