import { default as Radio } from './Radio.vue';
import { default as attr } from './attr';
declare namespace _default {
    export let name: string;
    export let icon: string;
    export let type: string;
    export { Radio as component };
    export let order: number;
    export namespace initialValues {
        let label: string;
        let component: string;
        namespace props {
            let mode: string;
            let options: {
                label: string;
                value: string;
            }[];
            let labelKey: string;
            let valueKey: string;
            let optionType: string;
            let direction: string;
            let space: number;
        }
    }
    export { attr };
}
export default _default;
